This project has moved. For the latest updates, please go here.

Error selecting Tracker

Dec 5, 2015 at 2:16 AM
Hi All,

I have been using Ogama with Eyetribe without any issues but now I tried to upgrade to Eyetech VT3 Mini and I am unable to use it. I installed Quick Glance and Ogama is showing Eyetech is showing as "available" in the device list but when I select it i get following error

"System.DllNotFoundException: Unable to load DLL 'QuickLinkAPI.dll': The specified module could not be found. (Exception from HRESULT: 0x8007007E)
at Ogama.Modules.Recording.EyeTechInterface.NativeMethods.GetQGOnFlag()
at Ogama.Modules.Recording.EyeTechInterface.EyeTechSetting.GetQuickGlanceSettings()
at Ogama.Modules.Recording.EyeTechInterface.EyeTechTracker.Initialize()"

If anyone has used Eyetech before or has any idea how to fix this, please help.

Thanks Idris

P.S I have a very limited knowledge about programming, I am using eye tracking for my visual search research.
Dec 5, 2015 at 6:30 PM
@adrian??
Coordinator
Dec 6, 2015 at 6:58 PM
See this post: http://ogama.codeplex.com/discussions/636663#post1422754
Find someone who will update the eyetech interface for you, it´s a work of less than a week for a programmer, but you need to have a eyetech device at hand.

Adrian
Dec 6, 2015 at 7:49 PM
Thanks Adrian for your reply. I will do that. Is there anything specific that I have to ask a programmer to update?


I am sorry if this sounds stupid like I said I don't know much about it.

Thanks
Idris
Coordinator
Dec 6, 2015 at 8:00 PM
The programmer should only adapt the sources to the new eyetech quickglance dlls which come with their SDK. This will be relatively straight forward. If there is a problem with the understanding of the interface ask again.
Adrian
Dec 6, 2015 at 8:10 PM
Thanks again.
Will post once it's resolved.


Idris
Dec 21, 2015 at 5:41 PM
@Adrian: Was finally able to get it resolved. I have Emailed you the details, incase you want to update.